al_get_audio_recorder_event_source(3)

NAME

al_get_audio_recorder_event_source - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    ALLEGRO_EVENT_SOURCE *al_get_audio_recorder_event_source(ALLEGRO_AUDIO_RECORDER *r)

DESCRIPTION

Returns the event source for the recorder that generates the various recording events.

SINCE

5.1.1

    [Unstable API]: The API may need a slight redesign.